<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Minio" Version="6.0.5" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\skyscraper8\skyscraper8.csproj" />
  </ItemGroup>
  
  <PropertyGroup>
	<CopyLocalLockFileAssemblies>true</CopyLocalLockFileAssemblies>
  </PropertyGroup>

</Project>
